MozillaZine

Lastpass

Discussion of general topics about Seamonkey
toddreg
 
Posts: 55
Joined: August 1st, 2007, 11:18 am

Post Posted May 22nd, 2018, 5:56 am

Lastpass v 3.3.4 has been and still does work on Seamonkey 2.49.2. However, it no longer works flawlessly on all sites. When trying to update I get the corrupt file error message and can't figure how to install it. I have tried to install earlier Lastpass version back to October 2017.

Any idea how I can update Lastpass on Seamonkey even if it isn't the latest version? This could finally be the issue that forces me to regretfully migrate from Seamonkey which I have used for 15-20 years.

isaacschemm
 
Posts: 268
Joined: January 20th, 2015, 12:29 pm

Post Posted May 22nd, 2018, 7:06 am

LastPass 4.x doesn't work on SeaMonkey 2.49.x, I think it needs WebExtensions support.

You could open your LastPass vault in another browser and copy/paste the passwords from there. I did that for a while and I even made an extension to make it a little easier (https://addons.mozilla.org/en-US/seamonkey/addon/vault-shortcut/).

toddreg
 
Posts: 55
Joined: August 1st, 2007, 11:18 am

Post Posted May 22nd, 2018, 8:10 am

Thx, I guess I just need to migrate to something else. I can't see any reason to complicate and slow down my browsing experience for no reason. Thank you for your input.

Return to SeaMonkey General


Who is online

Users browsing this forum: No registered users and 2 guests